<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Josué 20 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="JS.html">Bible de Jésus-Christ</a><a class="location" href="JS.html">Josué 20</a><a class="prev" href="JS19.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JS21.html">&gt;</a>
</div></div>
<div class="section chapter JS JS20 fra_bjc fra" dir="ltr" lang="fr" data-id="JS20" data-nextid="JS21" data-previd="JS19">
<div class="c">20</div>
<div class="p">
		<div class="s">Les six villes de refuge</div>
		<span class="v-num v-1">1&nbsp;</span><span id="JS20_1" class="v JS20_1" data-id="JS20_1">Puis YHWH parla à Yéhoshoua et dit :</span>

		<span class="v-num v-2">2&nbsp;</span><span id="JS20_2" class="v JS20_2" data-id="JS20_2">Parle aux enfants d'Israël et dis-leur : Établissez-vous les villes de refuge<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> dont je vous ai parlé par le moyen de Moshè,</span>

		<span class="v-num v-3">3&nbsp;</span><span id="JS20_3" class="v JS20_3" data-id="JS20_3">afin que le meurtrier qui aura tué une personne involontairement, sans le savoir, puisse s'y enfuir. Elles vous serviront de refuge devant le rédempteur du sang.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="JS20_4" class="v JS20_4" data-id="JS20_4">Et le meurtrier s'enfuira dans l'une de ces villes. Il se tiendra à l'entrée de la porte de la ville et exposera son cas aux oreilles des anciens de cette ville. Ceux-ci le recueilleront auprès d'eux dans la ville et lui donneront un lieu chez eux pour qu'il y habite.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="JS20_5" class="v JS20_5" data-id="JS20_5">Si le rédempteur du sang le poursuit, ils ne livreront pas le meurtrier entre ses mains, car c'est sans intention qu'il a tué son prochain et non parce qu'il le haïssait d'hier et d'avant-hier.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="JS20_6" class="v JS20_6" data-id="JS20_6">Mais il restera dans cette ville jusqu'à ce qu'il comparaisse devant l'assemblée en jugement, même jusqu'à la mort du grand-prêtre qui sera en ce temps-là. Alors le meurtrier s'en retournera, et reviendra dans sa ville et dans sa maison, dans la ville d'où il s'était enfui<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="JS20_7" class="v JS20_7" data-id="JS20_7">Ils consacrèrent donc Kédesch, en Galilée, dans la montagne de Nephthali, Sichem dans la montagne d'Éphraïm et Qiryath-Arba, qui est Hébron, dans la montagne de Yéhouda.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="JS20_8" class="v JS20_8" data-id="JS20_8">Et au-delà du Yarden, à l'orient de Yeriycho, ils choisirent Betser, dans la tribu de Reouben, dans le désert, dans la plaine, Ramoth en Galaad, dans la tribu de Gad, et Golan en Bashân, dans la tribu de Menashè<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="JS20_9" class="v JS20_9" data-id="JS20_9">Telles furent les villes assignées à tous les enfants d'Israël et à l'étranger demeurant parmi eux, afin que quiconque aurait tué quelqu'un involontairement puisse s'y enfuir et ne meure pas de la main du rédempteur du sang avant d'avoir comparu devant l'assemblée.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">20:2</a><span class="text">Ex. 21:13 ; No. 35:6. Ces villes préfigurent le Mashiah notre Refuge (Mt. 11:28-30 ; Ro. 8:1).</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">20:6</a><span class="text">Ex. 21:13 ; No. 35:9-34 ; De. 19.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">20:8</a><span class="text">De. 4:43.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="JS19.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JS21.html">&gt;</a>
</div></div>
</body>
</html>